/* product-list.tpl */
ul#product_list { margin-top: 2em; list-style-type: none; width:748px; float:left }
ul#product_list li {
    float: left;
    width: 176px;

    margin-bottom: 14px;
    margin-right: 14px;
}
ul#product_list li.last_item_of_line {
    margin-right: 0;
}
* html ul#product_list li {
	height: auto !important;
	height: 334px
}
ul#product_list li a {
	text-decoration: none;
	color: #374853
}
ul#product_list a.product_img_link {

}
ul#product_list a.product_img_link img { vertical-align: bottom; display: block }
ul#product_list li h3 { 
    background-color: #E5E5E5;
    font-weight: normal;
    display: block;
    font-size: 11px;
    height: 24px;
    line-height: 27px;
    margin: 1px 0 0;
    padding-left: 3px;    
}
ul#product_list li .new {
	background: transparent url(../img/flag_new_bg.jpg) repeat-x scroll 0%;
	border: 1px solid #488C40;
	color: white;
	font-size: 0.6em;
	font-weight: bold;
	margin: 0 1em 0 0;
	padding: 0 0.4em;
	text-transform: uppercase;
	vertical-align: 0.3em
}
ul#product_list li p.product_desc {
	margin-bottom: 0;
	font-size: 0.92em
}
ul#product_list li div.center_block {
	float: left;
}
ul#product_list li div.right_block {
    background: none repeat scroll 0 0 #F6F6F6;
    float: left;
    font-size: 12px;
    padding: 0 5px;
    width: 166px;
}
ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
    color: #FF0000;
    display: block;
    font-weight: normal;
}
ul#product_list li p.discount, ul#product_list li p.price{
    margin:0;
    padding: 0;
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
	display: block;
}
ul#product_list li span.availability {
	color: #666666;
	font-size: 0.9em
}
ul#product_list li a.button { margin-top: 0.5em }
ul#product_list li p.compare input { vertical-align: text-bottom; border:none; }

ul#product_list li div.right_block .left_price {
    float: left;
    width: 50%;
    height: 30px;
}

ul#product_list li div.right_block .price_container {
    float: right;
    text-align: right;
    width: 50%;
    height: 32px;
}

ul#product_list li div.right_block .price_container span.old_price{
    text-decoration: line-through;
}